body {
    margin: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: min-content;
    height: min-content;
    min-width: 100%;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#head {
    box-sizing: border-box;
    width: 100%;
}

#content {
    box-sizing: border-box;
    width: 100%;
    flex-grow: 1;
    background: linear-gradient(to bottom, color-mix(in srgb, var(--navbar-background-color) 10%, white 90%), white, white, color-mix(in srgb, var(--navbar-background-color) 5%, white 95%));
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8px;
}

#footer {
    box-sizing: border-box;
    width: 100%;
    background-color: color-mix(in srgb, var(--navbar-background-color) 5%, white 95%);
}

h1 {
    margin: 24px 8px;
    font-family: Inter;
    font-size: 36px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}

h2 {
    margin: 20px 8px;
    font-family: Inter;
    font-size: 28px;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
}

img {
    margin: 8px;
    width: calc(100% - 16px);
    max-width: 960px;
    border-radius: 20px;
}

.large-button {
    box-sizing: border-box;
    appearance: none;
    margin: 8px;

    padding: 10px 16px;
    border-radius: 20px;

    border: none;
    background-color: var(--primary-button-background-color);
    color: var(--primary-button-color);

    font-family: Inter;
    font-size: 16px;
    line-height: 1.25;
    text-decoration: none;
    font-weight: normal;

    box-shadow: 2px 2px 6px #00000077;

    display: flex;
    justify-content: center;
    align-items: center;

    outline: none;
}

:not(:defined) {
    display: none;
}
